/* line 13, ../../compass/main.scss */
html {
  font-family: 'Open sans', sans-serif;
}

/* line 17, ../../compass/main.scss */
a {
  color: inherit;
  text-decoration: none;
}

/* line 6, ../../compass/main.scss */
form input:focus.placeholder, form textarea:focus.placeholder {
  color: transparent;
}
/* line 7, ../../compass/main.scss */
form input:focus:-moz-placeholder, form textarea:focus:-moz-placeholder {
  color: transparent;
}
/* line 8, ../../compass/main.scss */
form input:focus::-moz-placeholder, form textarea:focus::-moz-placeholder {
  color: transparent;
}
/* line 9, ../../compass/main.scss */
form input:focus:-ms-input-placeholder, form textarea:focus:-ms-input-placeholder {
  color: transparent;
}
/* line 10, ../../compass/main.scss */
form input:focus::-webkit-input-placeholder, form textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

/* line 32, ../../compass/main.scss */
.clear {
  clear: both;
}

/* line 36, ../../compass/main.scss */
.download {
  width: 16px;
  height: 16px;
  background: url("/img/icones/download.png");
  display: inline-block;
}

/* line 43, ../../compass/main.scss */
.delete {
  width: 16px;
  height: 16px;
  display: inline-block;
  background: url("/img/icones/cross.png");
}

/* line 51, ../../compass/main.scss */
.file {
  width: 16px;
  height: 16px;
  display: inline-block;
  background: url("/img/icones/file_extension_bmp.png");
}

/* line 58, ../../compass/main.scss */
#content {
  width: 800px;
  margin: 0 auto;
}

/* line 63, ../../compass/main.scss */
#login, #register {
  width: 320px;
  margin: 0 auto;
  padding: 120px;
}
/* line 68, ../../compass/main.scss */
#login form input, #register form input {
  border: none;
  color: #FFFFFF;
  background-color: #7C7C7C;
  padding: 5px;
  margin: 5px 0;
}
/* line 74, ../../compass/main.scss */
#login form input[type=email], #login form input[type=password], #register form input[type=email], #register form input[type=password] {
  width: 310px;
}
/* line 77, ../../compass/main.scss */
#login form input[type=submit], #register form input[type=submit] {
  background-color: #3C3C3C;
  float: right;
}
/* line 83, ../../compass/main.scss */
#login #register, #register #register {
  float: right;
  color: blue;
  text-decoration: underline;
}

/* line 90, ../../compass/main.scss */
.title {
  font-size: 1.5em;
}

/* line 94, ../../compass/main.scss */
h1 {
  margin: 7px 0;
  font-weight: normal;
}

/* line 101, ../../compass/main.scss */
header .logo {
  float: left;
  margin: 20px 40px;
}
/* line 105, ../../compass/main.scss */
header .logout {
  float: right;
}

/* line 110, ../../compass/main.scss */
#menu {
  float: left;
}
/* line 113, ../../compass/main.scss */
#menu ul li {
  cursor: pointer;
  list-style: none;
  width: 100px;
  height: 20px;
  padding: 10px;
  background-color: #7C7C7C;
  margin: 2px;
}
/* line 121, ../../compass/main.scss */
#menu ul li:hover, #menu ul li.active {
  background-color: #3C3C3C;
  color: #FFFFFF;
}

/* line 131, ../../compass/main.scss */
#maquettes #maquettesList .maquette {
  width: 230px;
  float: left;
  margin-right: 50px;
}
/* line 135, ../../compass/main.scss */
#maquettes #maquettesList .maquette:last-child {
  margin-right: 0px;
}
/* line 138, ../../compass/main.scss */
#maquettes #maquettesList .maquette .view {
  margin: 10px 0;
}
/* line 141, ../../compass/main.scss */
#maquettes #maquettesList .maquette .title {
  font-weight: bold;
  margin: 10px 0;
}
/* line 146, ../../compass/main.scss */
#maquettes #maquettesList .maquette form .radiosBox {
  margin: 10px 0;
}
/* line 149, ../../compass/main.scss */
#maquettes #maquettesList .maquette form .logo {
  margin: 10px 0;
}
/* line 151, ../../compass/main.scss */
#maquettes #maquettesList .maquette form .logo input {
  width: 20px;
}
/* line 154, ../../compass/main.scss */
#maquettes #maquettesList .maquette form .logo .notice {
  font-size: 0.8em;
}
/* line 158, ../../compass/main.scss */
#maquettes #maquettesList .maquette form .valid {
  margin: 10px 0;
}
/* line 160, ../../compass/main.scss */
#maquettes #maquettesList .maquette form .valid .warning {
  font-size: 0.8em;
  color: red;
  margin: 5px 0;
}
/* line 165, ../../compass/main.scss */
#maquettes #maquettesList .maquette form .valid input[type=submit] {
  border: none;
  background-color: #3C3C3C;
  color: #FFFFFF;
  width: 70px;
  height: 30px;
}
/* line 171, ../../compass/main.scss */
#maquettes #maquettesList .maquette form .valid input[type=submit]:hover {
  background-color: #7C7C7C;
}

/* line 182, ../../compass/main.scss */
#dashboard .title {
  margin-bottom: 5px;
}
/* line 186, ../../compass/main.scss */
#dashboard a {
  text-decoration: underline;
  color: blue;
}
/* line 190, ../../compass/main.scss */
#dashboard .view {
  margin: 20px 0;
}
/* line 192, ../../compass/main.scss */
#dashboard .view img {
  border: solid 1px black;
}
/* line 196, ../../compass/main.scss */
#dashboard .view .finalBox {
  float: left;
  margin-right: 40px;
}
/* line 200, ../../compass/main.scss */
#dashboard .view .visualisation {
  float: left;
}
/* line 203, ../../compass/main.scss */
#dashboard .view .linkMaquette {
  width: 400px;
  text-align: right;
}
/* line 208, ../../compass/main.scss */
#dashboard .recap {
  margin: 20px 0;
}
/* line 210, ../../compass/main.scss */
#dashboard .recap table {
  font-size: 0.8em;
  border: none;
}
/* line 213, ../../compass/main.scss */
#dashboard .recap table th {
  background-color: #3C3C3C;
  font-weight: normal;
  color: #FFFFFF;
  padding: 5px;
}
/* line 219, ../../compass/main.scss */
#dashboard .recap table td {
  border: none;
  background-color: #7C7C7C;
  padding: 5px;
  text-align: center;
  min-width: 60px;
}
/* line 225, ../../compass/main.scss */
#dashboard .recap table td.transparent, #dashboard .recap table td.action {
  background-color: transparent;
}
/* line 228, ../../compass/main.scss */
#dashboard .recap table td.ok {
  background-color: #AFBF5F;
}
/* line 231, ../../compass/main.scss */
#dashboard .recap table td.false {
  background-color: #E05050;
}

/* line 240, ../../compass/main.scss */
#finalistion .maquette {
  margin: 20px 0;
}
/* line 243, ../../compass/main.scss */
#finalistion .send {
  margin: 20px 0;
}
/* line 246, ../../compass/main.scss */
#finalistion .bat {
  margin: 20px 0;
}

/* line 252, ../../compass/main.scss */
#departements {
  width: 350px;
  margin: 0 auto;
}
/* line 255, ../../compass/main.scss */
#departements .list {
  padding-top: 30px;
}
/* line 258, ../../compass/main.scss */
#departements ul {
  margin: 0;
  padding: 0;
}
/* line 261, ../../compass/main.scss */
#departements ul li {
  cursor: pointer;
  list-style: none;
  width: 300px;
  height: 20px;
  padding: 10px;
  background-color: #7C7C7C;
  margin: 2px;
  text-align: center;
}
/* line 270, ../../compass/main.scss */
#departements ul li:hover, #departements ul li.active {
  background-color: #3C3C3C;
  color: #FFFFFF;
}

/* line 279, ../../compass/main.scss */
ul.listFile li {
  list-style-image: url("/img/icones/file_extension_bmp.png");
}
/* line 281, ../../compass/main.scss */
ul.listFile li .name {
  width: 500px;
  display: inline-block;
}

/* line 290, ../../compass/main.scss */
#logoList .send, #photoList .send {
  margin-top: 20px;
}
/* line 293, ../../compass/main.scss */
#logoList .list, #photoList .list {
  margin-top: 20px;
}

/* line 300, ../../compass/main.scss */
#charte form .check {
  text-align: right;
}
/* line 305, ../../compass/main.scss */
#charte form input[type=submit] {
  float: right;
}

/* line 316, ../../compass/main.scss */
#discussion .list .comment {
  -webkit-border-radius: 4px 4px;
  -moz-border-radius: 4px / 4px;
  border-radius: 4px / 4px;
  background: #E0B97B;
  padding: 10px;
  width: 600px;
}
/* line 321, ../../compass/main.scss */
#discussion .list .comment.admin {
  background: #A5E2EF;
}
/* line 324, ../../compass/main.scss */
#discussion .list .comment .commentaire {
  margin-top: 20px;
}
/* line 329, ../../compass/main.scss */
#discussion .form {
  margin: 20px 0;
}
/* line 332, ../../compass/main.scss */
#discussion .form form textarea {
  width: 600px;
  height: 100px;
}
/* line 336, ../../compass/main.scss */
#discussion .form form .submit {
  margin: 10px 0;
}
